chrome.extension.onRequest.addListener(
    function(request, sender, sendResponse) {
        chrome.cookies.get({
            url:  "https://www.mepai.me/",
            name: "auth"
        }, cookie => {
            if (cookie === undefined || cookie === null || cookie === "") {
                sendResponse({access_token: ""});
            } else {
                 sendResponse({access_token: cookie.value});
            }
        });
    });